## libfile-slurp-unicode-perl 0.7.1

=== debian/changelog ===
libfile-slurp-unicode-perl (0.7.1-1) unstable; urgency=low

  [ Danai SAE-HAN ]
  * Initial release (Closes: #601283).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Thu, 28 Oct 2010 06:53:25 +0200
