=== debian/control ===
Source: libfile-slurp-unicode-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), quilt (>= 0.48-2~)
Build-Depends-Indep: perl, libfile-slurp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-Slurp-Unicode/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-slurp-unicode-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-slurp-unicode-perl/

Package: libfile-slurp-unicode-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-slurp-perl
Description: Perl module to add Unicode support for the File::Slurp package
 This module wraps the standard File::Slurp package and adds character
 encoding support.
