=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Slurp-Unicode/ .*/File-Slurp-Unicode-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
